net.i2p.client.streaming

## Interface ConnectionManager.PingNotifier

- Enclosing class:
    ConnectionManager

      public static interface ConnectionManager.PingNotifier

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `pingComplete(boolean ok)`

- - ### Method Detail

    - #### pingComplete

          void pingComplete(boolean ok)